-- 保单业务数据
create table CKODSPOLICY(
    policyNo                 varchar(64) , -- 保单号
    businessNo               varchar(64) , -- 业务号
    businessOffice           varchar(64) , -- 保单归属机构代码
    productCode              varchar(64) , -- 险种代码
    netPremium               varchar(64) , -- 保费（不含税）
    premium                  varchar(64) , -- 保费（含税）
    taxFee                   varchar(64) , -- 增值税税额
    shortRateCoefficient     varchar(64) , -- 短期费率
    shortRateWay             varchar(64) , -- 短期费率方式
    discountRate             varchar(64) , -- 车险费率交强险保费浮动比率
    amount                   varchar(64) , -- 保额
    appcustomerName          varchar(64) , -- 投保人姓名
    appidentifyNumber        varchar(64) , -- 投保人统一社会信用代码
    appidentifyType          varchar(64) , -- 投保人证件类型
    pubcustomerName          varchar(64) , -- 被保人姓名
    pubidentifyNumber        varchar(64) , -- 被保人统一社会信用代码
    pubidentifyType          varchar(64) , -- 被保人证件类型
    carcustomerName          varchar(64) , -- 车主姓名
    caridentifyNumber        varchar(64) , -- 车主统一社会信用代码
    caridentifyType          varchar(64) , -- 车主证件类型
    licensePlateNo           varchar(64) , -- 车牌号
    licenseType              varchar(64) , -- 车牌种类
    vehiclecode              varchar(64) , -- 车辆车型
    carKindCode              varchar(64) , -- 车辆种类
    carUserNatureCode        varchar(64) , -- 车辆使用性质
    energyTypesCode          varchar(64) , -- 能源种类
    tradeName                varchar(64) , -- 车辆制造厂
    seatcount                varchar(64) , -- 座位数
    exhaustscale             varchar(64) , -- 排量
    purchaseprice            varchar(64) , -- 新车购置价格
    vinNo                    varchar(64) , -- 标的车vin值
    passengersNumber         varchar(64) , -- 核定载客人数
    brandName                varchar(64) , -- 车辆品牌名称
    actualvalue              varchar(64) , -- 车辆实际价值
    enrollDate               varchar(64) , -- 车辆初次登记日期
    startTime                varchar(64) , -- 起保日期
    endTime                  varchar(64) , -- 终保日期
    conTerReasons            varchar(64) , -- 保单终止原因代码
    signDate                 varchar(64) , -- 签单日期
    policyCreatDate          varchar(64) , -- 保单生成时间
    traffAdjVal              varchar(64) , -- 交通违法系数
	delayPayTax              varchar(64) , -- 滞纳金

    log_time   varchar(32)
)