-- DATACHECK_USER_RELATION 质量校验规则与人员关系表
-- 通过 TB_DP_RULE_DATACHECK、TB_DP_RULE_DATACHECK_USER关联获得
create table CK_ODS.DATACHECK_USER_RELATION
(
	CHECK_RULE_NO varchar(50)  comment '校验规则编号',
	DATA_CHECK_TYPE varchar(8) null comment '校验规则类型',
	CHECK_ATTR_NAME varchar(50) null comment '校验的属性名称',
	CHECK_ATTR_ID varchar(32) null comment '字段值',
	CHECK_MESSAGE text null comment '校验提示信息',
	USER_NAME  varchar(50) null comment '联系人姓名',
	USER_IDNO  varchar(50)  comment '联系人身份证号',
	primary key(CHECK_RULE_NO,USER_IDNO)
)
;

