{
"systemName":"流计算平台",
"systemCode":"D030",
"sendTime":"${.now?string("yyyy-MM-dd HH:mm:ss")}",
"msgCode":"fcPolicy",
"msgName":"新核心非车险保单信息",
"data":[{
 "transreNewFlag":"${transrenewFlag!}" <#-- 续保标识 -->
,"classcode":"${classcode!}" <#-- 险类 -->
,"signDate":"${signDate!}" <#-- 签单日期 -->
,"uwConclueDate":"${uwConclueDate!}" <#-- 核保通过时间 -->
,"channelType":"${channelType!}" <#-- 清分后渠道 -->
,"agentComCode":"${saleaman!}" <#-- 代理机构代码 -->
,"agentComName":"${saleamanName!}" <#-- 代理机构名称 -->
,"startDate":"${startTime!}" <#-- 起保时间 -->
,"endDate":"${endTime!}" <#-- 终保时间 -->
,"businessNature":"${businessNatureCode!}" <#-- 业务来源 -->
,"comCode":"${businessOffice!}" <#-- 保单归属机构代码 -->
,"comName":"${businessOfficeName!}"  <#-- 保单归属机构名称 -->
,"appliName":"<#if plcApplicant??><#list plcApplicant as s1>${s1.customerName!}<#if plcApplicant?size-1 gt s1?index >|</#if></#list></#if>"  <#-- 投保人名称 -->
,"insuredName":"<#if plcPublicInsurant??><#list plcPublicInsurant as s1>${s1.customerName!}<#if plcPublicInsurant?size-1 gt s1?index >|</#if></#list></#if>"  <#-- 被保人名称 -->
,"newPolicyFlag":"${newPolicyFlag!}" <#-- 新保标识 -->
,"autoTransreNewFlag":"${autoTransrenewFlag!}" <#-- 自动续保标识 -->
,"transferPolicyFlag":"${transferPolicyFlag!}" <#-- 转保标识 -->
,"sigAndStaExchangeRate":"${sigAndStaExchangeRate!}" <#-- 汇率 -->
,"amount":"${amount!}" <#-- 保额 -->
,"sumPremium":"${netPremium!}" <#-- 不含税保费  -->
,"coinsRate":"${coinsRate!}" <#-- 联共保比例 *** 特殊处理 ***-->
,"agentNetFee":"<#if plcSolution??><#list plcSolution as s1><#if s1.plcCommissionDetail??><#list s1.plcCommissionDetail as item>${item.agentNetFee!}<#if s1.plcCommissionDetail?size-1 gt item?index >|</#if></#list></#if></#list></#if>" <#-- 手续费不含税金额 -->
,"policyNo":"${policyNo!}" <#-- 保单号 -->
,"salesmanCode":"${PlcSales.salesmanCode!}" <#-- 保单号 归属业务员代码 *** 新增可暂时不配置 *** -->
,"salesmanCodeName":"${PlcSales.salesmanCodeName!}" <#-- 保单号 归属业务员名称 *** 新增可暂时不配置 ***  -->
,"handlerCode":"${PlcSales.handlerCode!}" <#-- 保单号 寿险销售人员代码 *** 新增可暂时不配置 *** -->
,"handlerName":"${PlcSales.handlerName!}" <#-- 保单号 寿险销售人员名称 *** 新增可暂时不配置 *** -->
,"riskCode":"${productCode!}" <#-- "xx",//险种代码 -->

}]
}
