{
"systemName": "流计算平台",
"systemCode": "D030",
"msgName": "新核心非车险批单信息",
"msgCode": "fcEndorse",
"sendTime": "${.now?string("yyyy-MM-dd HH:mm:ss")}",
"data": [{
 "policyNo":"${policyNo!}" <#-- "xx",//保单号 -->
,"endorseNo":"${endorseNo!}" <#-- "xx",//批单号 -->
,"comCode":"${businessOffice!}" <#-- "xx",//归属机构 -->
,"comName":"${businessOfficeName!}" <#-- "xx",//归属机构名称 -->
,"agentComCode":"${saleaman!}" <#-- "xx",//代理机构代码 -->
,"agentComName":"${saleamanName!}" <#-- "xx",//代理机构名称 -->
,"riskCode":"${productCode!}" <#-- "xx",//险种代码 -->
,"businessNature":"${businessNatureCode!}" <#-- 业务来源 -->
,"channelType":"${channelType!}" <#-- 清分后渠道 -->
,"uwConclueDate":"${uwConclueDate!}" <#-- "xx",//核批通过时间 -->
,"endorseEffectiveTime":"<#if plpEndorse??>${plpEndorse.endorseEffectiveTime!}</#if>" <#-- "xx",//核批完成时间 -->
,"recordClerkCode":"${recordClerkCode!}" <#-- 归属业务员ID -->
,"recordClerkName":"${recordClerkName!}" <#-- 归属业务员名称 -->
,"handlerCode":"${PlcSales.handlerCode!}" <#-- 保单号 寿险销售人员代码 *** 新增可暂时不配置 *** -->
,"handlerName":"${PlcSales.handlerName!}" <#-- 保单号 寿险销售人员名称 *** 新增可暂时不配置 *** -->
,"netPremiumVariation":"<#if plpEndorse??>${plpEndorse.netPremiumVariation!}</#if>" <#-- 不含税保费变化量 -->
,"coinsRate":"${coinsRate!}" <#-- 联共保比例 *** 特殊处理 ***-->
,"newPolicyFlag":"${newPolicyFlag!}" <#-- "xx",//新保标识 -->
,"autoTransreNewFlag":"${autoTransrenewFlag!}" <#-- "xx",//自动续保标识 -->
,"transferPolicyFlag":"${transferPolicyFlag!}" <#-- "xx",//转保标识 -->
,"transreNewFlag":"${transrenewFlag!}" <#-- "xx",//续保标识 -->
,"premiumVariation":"<#if plpEndorse??>${plpEndorse.premiumVariation!}</#if>" <#-- 保费变化量 -->
,"sigAndStaExchangeRate":"${sigAndStaExchangeRate!}" <#-- 汇率 -->

}]

}